@charset "UTF-8";
/* 

Life - CSS File

Created By: Jonathan Atkinson
Web: www.theaterwebsiteservices.com
Copyright - Jonathan Atkinson 2010


USE THIS STYLE SHEET EXCLUSIVELY FOR LIFE FOR IE7 ONLY

*/

@font-face {
	font-family: 'MyriadProRegular';
	src: url('myriadpro-regular-webfont.eot');
	src: local('☺'), url('myriadpro-regular-webfont.woff') format('woff'), url('myriadpro-regular-webfont.ttf') format('truetype'), url('myriadpro-regular-webfont.svg#webfonto70rnzVV') format('svg');
	font-weight: normal;
	font-style: normal;
	}
	
#menu_wrapper {
	width:600px;
	float:right;
	z-index:100;
	position:relative;
	}
	
#footer_wrapper {
	margin-top:50px;
	}
	
.post_title {
	width:600px;
	}

	
.button a {
	line-height:30px;
	}
	
.full_content_image {
	margin-top:75px;
	}	
	
.right_content .flickr_badge {
	float:left;
	padding-left:0;
	margin-left:0;
	clear:left;
	}
	
.dropcapred {
	font-size:28px;
	margin-top:-5px;
	}

.dropcapblack {
	font-size:28px;
	margin-top:-5px;
	}

.dropcapwhite {
	font-size:28px;
	margin-top:-5px;
	}
	
.highlight_button_center2 {
	padding-top:25px;
	padding-bottom:25px;
	}
	
.highlight_button_center {
	padding-top:25px;
	padding-bottom:25px;
	}
	
#right_content_spacer_pages {
	margin-top:5px;
	}

#right_content_spacer_category {
	margin-top:12px;
	}
	
#right_content_spacer_blog1 {
	margin-top:5px;
	}
	
.leftcolumn2 {
	margin-top:8px;
	}
	

	
ul.search li input.bar{
	float:left;
	height:19px;
	width:150px;
	padding:6px 2px 2px 6px;
	border:none;
	background-color:transparent;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:12px;
	color:#626977;
	border: 1px solid #313848;
	margin-right: 10px;
}
